How to Install OFSAA 8 EPM Application Packs With Java 8 (Doc ID 2150237.1)

Last updated on MAY 19, 2017

Applies to:

Oracle Financial Services Profitability Management - Version 8.0.0 and later
Oracle Financial Services Asset Liability Management - Version 8.0.0 and later
Oracle Financial Services Funds Transfer Pricing - Version 8.0.0 and later
Oracle Financial Services Analytical Applications Infrastructure - Version 8.0.0 and later
Information in this document applies to any platform.
Oracle Financial Services Analytical Applications (OFSAA)
Enterprise Performance Management (EPM)
Oracle Financial Services Profitability Management (PFT)
Oracle Financial Services Funds Transfer Pricing (FTP)
Oracle Financial Services Asset Liability Management (ALM)

Goal

Could not find the OFSAA installer for the EPM Application packs for Java 8.   Have tried to install using the OFSAA 8 Application Pack and received validation error during the environment check:

Java Validation Started ...
Java found in : /apps/java8_64/jre/bin

Error: - Make sure Java version is 1.7. Use java -version to check.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms